<?xml version="1.0" ?>
<data>
  <!--NOTE: This is an ** Autogenerated file **-->
  <!--NOTE: Sector size is 4096bytes-->
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi.elf" label="uefi_a" num_partition_sectors="1280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="5120.0" sparse="false" start_byte_hex="0x6000" start_sector="6" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop.mbn" label="aop_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x506000" start_sector="1286" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop_devcfg.mbn" label="aop_config_a" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x586000" start_sector="1414" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk41_a" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x606000" start_sector="1542" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tz.mbn" label="tz_a" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x806000" start_sector="2054" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="hypvmperformance.mbn" label="hyp_a" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0xc06000" start_sector="3078" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="modem_a" num_partition_sectors="97280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="389120.0" sparse="false" start_byte_hex="0x1406000" start_sector="5126" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="BTFM.bin" label="bluetooth_a" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x19006000" start_sector="102406" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtpsecapp_a" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x19406000" start_sector="103430" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtp_a" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x19806000" start_sector="104454" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="abl.elf" label="abl_a" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x1b806000" start_sector="112646" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dspso.bin" label="dsp_a" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x1c006000" start_sector="114694" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="keymint.mbn" label="keymaster_a" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x20006000" start_sector="131078" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="boot.img" label="boot_a" num_partition_sectors="49152" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="196608.0" sparse="false" start_byte_hex="0x20106000" start_sector="131334" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="devcfg.mbn" label="devcfg_a" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x2c106000" start_sector="180486" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qupv3fw.elf" label="qupfw_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x2c146000" start_sector="180550" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vbmeta.img" label="vbmeta_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x2c166000" start_sector="180582" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dtbo.img" label="dtbo_a" num_partition_sectors="6144" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="24576.0" sparse="false" start_byte_hex="0x2c186000" start_sector="180614" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi_sec.mbn" label="uefisecapp_a" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x2d986000" start_sector="186758" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="imagefv.elf" label="imagefv_a" num_partition_sectors="12288" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="49152.0" sparse="false" start_byte_hex="0x2db86000" start_sector="187270" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="shrm.elf" label="shrm_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x30b86000" start_sector="199558" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vm-bootsys.img" label="vm-bootsys_a" num_partition_sectors="67109" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="268436.0" sparse="true" start_byte_hex="0x30ba6000" start_sector="199590" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="cpucp.elf" label="cpucp_a" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x411cb000" start_sector="266699" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="featenabler.mbn" label="featenabler_a" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x412cb000" start_sector="266955" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vendor_boot.img" label="vendor_boot_a" num_partition_sectors="24576" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="98304.0" sparse="false" start_byte_hex="0x412eb000" start_sector="266987" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="qmcs" num_partition_sectors="7680" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="30720.0" sparse="false" start_byte_hex="0x472eb000" start_sector="291563" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qweslicstore.bin" label="qweslicstore_a" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x490eb000" start_sector="299243" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="recovery.img" label="recovery_a" num_partition_sectors="25600" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="102400.0" sparse="false" start_byte_hex="0x4912b000" start_sector="299307" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="XblRamdump.elf" label="xbl_ramdump_a" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x4f52b000" start_sector="324907" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi.elf" label="uefi_b" num_partition_sectors="1280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="5120.0" sparse="false" start_byte_hex="0x4f72b000" start_sector="325419" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop.mbn" label="aop_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x4fc2b000" start_sector="326699" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="aop_devcfg.mbn" label="aop_config_b" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x4fcab000" start_sector="326827" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk41_b" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x4fd2b000" start_sector="326955" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tz.mbn" label="tz_b" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x4ff2b000" start_sector="327467" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="hypvmperformance.mbn" label="hyp_b" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x5032b000" start_sector="328491" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="modem_b" num_partition_sectors="97280" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="389120.0" sparse="false" start_byte_hex="0x50b2b000" start_sector="330539" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="BTFM.bin" label="bluetooth_b" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x6872b000" start_sector="427819" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtpsecapp_b" num_partition_sectors="1024" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="4096.0" sparse="false" start_byte_hex="0x68b2b000" start_sector="428843" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdtp_b" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0x68f2b000" start_sector="429867" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="abl.elf" label="abl_b" num_partition_sectors="2048" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="8192.0" sparse="false" start_byte_hex="0x6af2b000" start_sector="438059" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dspso.bin" label="dsp_b" num_partition_sectors="16384" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="65536.0" sparse="false" start_byte_hex="0x6b72b000" start_sector="440107" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="keymint.mbn" label="keymaster_b" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x6f72b000" start_sector="456491" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="boot.img" label="boot_b" num_partition_sectors="49152" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="196608.0" sparse="false" start_byte_hex="0x6f82b000" start_sector="456747" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="devcfg.mbn" label="devcfg_b" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x7b82b000" start_sector="505899" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qupv3fw.elf" label="qupfw_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x7b86b000" start_sector="505963" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vbmeta.img" label="vbmeta_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x7b88b000" start_sector="505995" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="dtbo.img" label="dtbo_b" num_partition_sectors="6144" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="24576.0" sparse="false" start_byte_hex="0x7b8ab000" start_sector="506027" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="uefi_sec.mbn" label="uefisecapp_b" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x7d0ab000" start_sector="512171" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="imagefv.elf" label="imagefv_b" num_partition_sectors="12288" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="49152.0" sparse="false" start_byte_hex="0x7d2ab000" start_sector="512683" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="shrm.elf" label="shrm_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x802ab000" start_sector="524971" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vm-bootsys.img" label="vm-bootsys_b" num_partition_sectors="67109" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="268436.0" sparse="false" start_byte_hex="0x802cb000" start_sector="525003" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="cpucp.elf" label="cpucp_b" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x908f0000" start_sector="592112" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="featenabler.mbn" label="featenabler_b" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0x909f0000" start_sector="592368" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="vendor_boot.img" label="vendor_boot_b" num_partition_sectors="24576" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="98304.0" sparse="false" start_byte_hex="0x90a10000" start_sector="592400" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="qweslicstore.bin" label="qweslicstore_b" num_partition_sectors="64" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="256.0" sparse="false" start_byte_hex="0x96a10000" start_sector="616976" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="recovery.img" label="recovery_b" num_partition_sectors="25600" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="102400.0" sparse="false" start_byte_hex="0x96a50000" start_sector="617040" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="XblRamdump.elf" label="xbl_ramdump_b" num_partition_sectors="512" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="2048.0" sparse="false" start_byte_hex="0x9ce50000" start_sector="642640" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="dip" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x9d050000" start_sector="643152" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk42" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0x9d150000" start_sector="643408" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="splash" num_partition_sectors="8356" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="33424.0" sparse="false" start_byte_hex="0x9d1d0000" start_sector="643536" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="limits" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0x9f274000" start_sector="651892" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="limits-cdsp" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0x9f27c000" start_sector="651900" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="tools.fv" label="toolsfv" num_partition_sectors="256" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="1024.0" sparse="false" start_byte_hex="0x9f284000" start_sector="651908" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="gsort" num_partition_sectors="4096" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="16384.0" sparse="false" start_byte_hex="0x9f384000" start_sector="652164" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="bk43" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0xa0384000" start_sector="656260" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="storsec.mbn" label="storsec" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0xa2384000" start_sector="664452" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="uefivarstore" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0xa23a4000" start_sector="664484" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="sec_for_secureboot_use.elf" label="secdata" num_partition_sectors="8" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32.0" sparse="false" start_byte_hex="0xa2424000" start_sector="664612" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="vm-data" num_partition_sectors="8356" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="33424.0" sparse="false" start_byte_hex="0xa242c000" start_sector="664620" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="mdcompress" num_partition_sectors="5120" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="20480.0" sparse="false" start_byte_hex="0xa44d0000" start_sector="672976" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="connsec" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0xa58d0000" start_sector="678096" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="tzsc" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0xa58f0000" start_sector="678128" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="spunvm" num_partition_sectors="8192" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="32768.0" sparse="false" start_byte_hex="0xa5910000" start_sector="678160" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="rtice.mbn" label="rtice" num_partition_sectors="128" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="512.0" sparse="false" start_byte_hex="0xa7910000" start_sector="686352" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="xbl_sc_test_mode.bin" label="xbl_sc_test_mode" num_partition_sectors="16" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="64.0" sparse="false" start_byte_hex="0xa7990000" start_sector="686480" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="xbl_sc_logs" num_partition_sectors="32" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="128.0" sparse="false" start_byte_hex="0xa79a0000" start_sector="686496" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="" label="last_parti" num_partition_sectors="0" partofsingleimage="false" physical_partition_number="4" readbackverify="false" size_in_KB="0" sparse="false" start_byte_hex="0xa79c0000" start_sector="686528" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_main4.bin" label="PrimaryGPT" num_partition_sectors="6" partofsingleimage="true" physical_partition_number="4" readbackverify="false" size_in_KB="24.0" sparse="false" start_byte_hex="0x0" start_sector="0" />
  <program SECTOR_SIZE_IN_BYTES="4096" file_sector_offset="0" filename="gpt_backup4.bin" label="BackupGPT" num_partition_sectors="5" partofsingleimage="true" physical_partition_number="4" readbackverify="false" size_in_KB="20.0" sparse="false" start_byte_hex="(4096*NUM_DISK_SECTORS)-20480." start_sector="NUM_DISK_SECTORS-5." />
</data>
